package client_services

import "cpone/db"

type ServicesMdPanel struct {
	MdPanelStore db.AppStore
}

func NewServicesMdPanel(uStore db.AppStore) *ServicesMdPanel {

	return &ServicesMdPanel{

		MdPanelStore: uStore,
	}
}
